~sircmpwn/sr.ht#287: 
Prune duplicate unsafe loaders from gql APIs

Realized as I'm working on lists.sr.ht that the XByIDUnsafe loaders can be replaced with the XByID type, with an unsafe backend, without having to generate a second loader. Should quickly run through the other GQL implementations to fix this.

Status
REPORTED
Submitter
~sircmpwn
Assigned to
No-one
Submitted
2 months ago
Updated
2 months ago
Labels
beta